<?xml version="1.0" encoding="utf-8"?>
<Plugins> 	
	  <!-- 雅虎邮箱 
	<Plugin>
		<AppID>8001</AppID>
		<SlotID>9</SlotID>
		<ItemType>2</ItemType>
		<ItemID>0</ItemID>
		<Name>YahooEmail2.0</Name>
		<Image>email_btn.png</Image>
		<Tip>雅虎邮箱</Tip>
		<SiteCompatible>
			<Site>cntaobao</Site>
		</SiteCompatible> 
 	  <EserviceNeeded>0</EserviceNeeded>
 	  <AutoInstall>1</AutoInstall>
	</Plugin>
	
	 涂鸦 
	<Plugin>
		<AppID>8003</AppID>
		<SlotID>4</SlotID>
		<ItemType>2</ItemType>
		<ItemID>1</ItemID>
		<Name>涂鸦</Name>
		<Image>graffiti_logo.png</Image>
		<Tip>涂鸦</Tip>
		<SiteCompatible> 
			<Site>cnalichn</Site>
			<Site>cntaobao</Site>
			<Site>wangwang</Site>
		</SiteCompatible>
 	  <EserviceNeeded>0</EserviceNeeded>
 	  <AutoInstall>1</AutoInstall>
	</Plugin>-->
	
	<!-- 商机助理 -->
	<Plugin>
		<AppID>8004</AppID>
		<SlotID>9</SlotID>
		<ItemType>2</ItemType>
		<ItemID>0</ItemID>
		<Name>发商机</Name>
		<Image>toolbarbtn.png</Image>
		<Tip>发商机</Tip>
		<SiteCompatible>
			<Site>cnalichn</Site>
		</SiteCompatible> 
 	  <EserviceNeeded>0</EserviceNeeded>
 	  <AutoInstall>0</AutoInstall>
 	  
 	  <ImageOption>
			<Width>61</Width>
			<Height>24</Height>
		</ImageOption>
	</Plugin>
	<Plugin>
		<AppID>8004</AppID>
		<SlotID>2</SlotID>
		<ItemType>2</ItemType>
		<ItemID>2</ItemID>
		<Name>OfferManager</Name>
		<Image>toolbarbtn.png</Image>
		<Tip>商机助理</Tip>
		<SiteCompatible>
			<Site>cnalichn</Site>
		</SiteCompatible> 
 	  <EserviceNeeded>0</EserviceNeeded>
 	  <AutoInstall>0</AutoInstall>
	</Plugin> 
	
	<!-- 酷我音乐 -->
	<Plugin>
		<AppID>17411</AppID>
		<SlotID>0</SlotID>
		<ItemType>2</ItemType>
		<ItemID>1</ItemID>
		<Name>WWKW</Name>
		<Image>image.png</Image>
		<Tip>阿里旺旺音乐</Tip> 
 	  <EserviceNeeded>0</EserviceNeeded>
 	  <AutoInstall>0</AutoInstall>
	</Plugin>
	
  <!-- 推荐商机 -->
	<Plugin>
		<AppID>22755</AppID>
		<SlotID>4</SlotID>
		<ItemType>2</ItemType>
		<ItemID>0</ItemID>
		<Name>推荐商机</Name>
		<Image>btn_icon.png</Image>
		<Tip>向联系人推荐商机</Tip>
		<SiteCompatible>
			<Site>cnalichn</Site>
		</SiteCompatible> 
 	  <EserviceNeeded>0</EserviceNeeded>
 	  <AutoInstall>1</AutoInstall>
	</Plugin>
  
  <!-- E客服 -->
	<Plugin>
		<AppID>17392</AppID>
		<SlotID>9</SlotID>
		<ItemType>3</ItemType>
		<ItemID>0</ItemID>
		<Name></Name>
		<Image>toolbar_btn.png</Image>
		<Tip>E客服</Tip>
		<SiteCompatible>
			<Site>cntaobao</Site>
		</SiteCompatible> 
 	  <EserviceNeeded>3</EserviceNeeded>
 	  <AutoInstall>0</AutoInstall>
		<ImageOption>
			<Width>69</Width>
			<Height>24</Height>
		</ImageOption>
	</Plugin>

	<Plugin>
		<AppID>17392</AppID>
		<SlotID>3</SlotID>
		<ItemType>2</ItemType>
		<ItemID>1</ItemID>
		<Name>转发</Name>
		<Image>transfer_btn.png</Image>
		<Tip>转发消息给其他团队成员</Tip>
		<SiteCompatible>
			<Site>cntaobao</Site>
		</SiteCompatible> 
 	  <EserviceNeeded>3</EserviceNeeded>
 	  <AutoInstall>0</AutoInstall>
		<ImageOption>
			<Width>70</Width>
			<Height>31</Height>
		</ImageOption>
	</Plugin>

</Plugins>
